Subject: Ticket Assigned - canc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:42:58 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canc kia jane dayanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kia jane dayanan Bot:  Hi Kia Jane Dayanan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359313851 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0558370076            07:07 PM, 14th Oct                     kia jane dayanan                    I want to cancel my order           07:08 PM, 14th Oct                     kia jane dayanan                             07:11 PM, 14th Oct                   Mohammed                    Hi Kia, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:14 PM, 14th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:14 PM, 14th Oct                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           07:19 PM, 14th Oct                   Mohammed                   Is there anything else may I assist you?           07:19 PM, 14th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227014